Versión 0.9.5 – La actualización perdida

Versión 0.9.5 fue liberada hace poco tiempo, la versión completa 0.9.5.1 ha sido liberada también. Usted podría preguntarse, Estoy buscando actualizaciones en mi panel de WordPress y no veo nada, dónde está?

Esta es la razón exacta 0.9.5 volvió a la cojer, hubo un error crítico en relación con un cambio realizado en la API de actualización de wordpress 3.8 que bloqueó todas las actualizaciones de Transposh (incluyendo las suyas) desde el tablero de instrumentos.

Así, qué hacer?

Con el fin de actualizar a la última versión completa, hay algunas opciones:

  1. desactivar el actual del complemento de Transposh, comprobar si hay actualizaciones, Actualiza a la versión 0.9.5 desde wordpress.org, activar el plugin, marca “permitir la actualización a la versión completa” y actualizar de nuevo
  2. eliminar la versión actual del complemento e instalar la versión de wordpress.org y siga el procedimiento de actualización
  3. descargar manualmente la versión más reciente y simplemente reemplazar los archivos en el servidor.

¡Lo sentimos acerca de esta inconveniencia

¿Qué más hay nuevo?
Más idiomas se han añadido al motor de Google, cambiando el número total de 82 idiomas soportados!

¿Y 0.9.4?
Era una versión encantadora, Corregidos problemas con el soporte de proxy Google, deberíamos haber escrito un post completo sobre él también, así 0.9.4, por favor, acepte nuestras disculpas

Disfruta de la nueva versión, y no dude en informarnos sobre cualquier tema

Comentarios

  1. dice

    1 no funciona para mí. Estoy atascado en 9.5 y no hay banderas.

    Si elimino el enchufe como en 2 ¿perderé mis traducciones personalizados?

    No entiendo cómo reemplazar los archivos en mi servidor. Por favor, explique

    • dice

      1. Compruebe si su proveedor de alojamiento está bloqueando el acceso por alguna razón, pero en general esto funciona
      2. Si usted elimina el plugin que no debe perder ningún traducciones, como los que se almacenan dentro de su base de datos de wordpress,
      3. Sustitución de los archivos en el servidor puede ser hecho a través de SFTP, o cualquier otro método, el proveedor de hosting le ha dado, explicando esto está fuera de este alcance respuesta

      Mejor,

  2. Jason dice

    ¿Por qué no te incluyes Transposh en el repositorio principal en lugar de toda esta locura crap pasos para instalar cada vez que una nueva versión de WordPress se libera?

    • dice

      Hola,

      Lea el título de la entrada adiós wordpress.org, el siguiente “loco” pasos no están allí para cada nueva versión de WordPress, pero sucede, si tuviera que elegir me gustaría tener que sacarla por completo del repositorio principal debido a ese incidente,

      Mejor,

  3. dice

    Hola,
    Desde 0.9.4 tengo un problema con mi feed RSS. Se eliminan las mayúsculas en las etiquetas XML. Entonces mi feed no es válido para ellos en el validador de W3.
    Para exemple la lastBuildDate etiqueta se convierte en lastBuildDate. Tan pronto como deshabilitar el plugin todo vuelve a “normal”

    Una vez más un gran agradecimiento a ese gran trabajo que ha realizado (y hacer) con ese plugin !
    Saludos

    • dice

      En caso de que alguien tiene el mismo problema, i utiliza la punta en el ticket #220 donde i excluí / feed / carpeta que va a escanear por Transposh. Me encontré de nuevo mis las mayúsculas 😉

    • dice

      Si está utilizando la versión descargada desde wordpress.org, que está en la parte superior de la página de configuración, si está utilizando la versión completa, este no aparecerá.

Deja una Respuesta

Tu correo electronico no será publicado. Los campos requeridos están marcados *